<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>排気量1,000cc～1,900cc以下ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="#">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#"><i class="fas fa-shopping-cart"></i>買い物かご</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="#"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>


<div>
	<div class="jumbotron p-4 p-md-5 text-white rounded bg-dark">
	    <div class="col-md-6 px-0">
			<img src="..." class="img-fluid" alt="Responsive image">
	    </div>
	</div>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国内車</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国外車</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">990cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">1,000cc～1,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">2,000cc～2,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">3,000cc以上</button></a></div>
    </div>
    <div class="col-sm-10">
    	<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
			<h1 class="display-5 alert alert-info" role="alert">排気量　1,000cc～1,900cc以下</h1>
		</div>

			<div class="row featurette">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <p class="lead text-right">○○円</p>
			      </div>
			      <div class="col-md-5 order-md-1 mx-auto text-center">
			        <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="250" height="250" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 250x250"><title>Placeholder</title><rect width="100%" height="100%" fill="#eee"></rect><text x="50%" y="50%" fill="#aaa" dy=".3em">購入商品の画像</text></svg>
			      </div>
			</div>

			<div class="row featurette py-5">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <p class="lead text-right">○○円</p>
			      </div>
			      <div class="col-md-5 order-md-1 mx-auto text-center">
			        <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="250" height="250" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 250x250"><title>Placeholder</title><rect width="100%" height="100%" fill="#eee"></rect><text x="50%" y="50%" fill="#aaa" dy=".3em">購入商品の画像</text></svg>
			      </div>
			</div>

			<div class="row featurette py-5">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <p class="lead text-right">○○円</p>
			      </div>
			      <div class="col-md-5 order-md-1 mx-auto text-center">
			        <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="250" height="250" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 250x250"><title>Placeholder</title><rect width="100%" height="100%" fill="#eee"></rect><text x="50%" y="50%" fill="#aaa" dy=".3em">購入商品の画像</text></svg>
			      </div>
			</div>

			<div class="row featurette">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <p class="lead text-right">○○円</p>
			      </div>
			      <div class="col-md-5 order-md-1 mx-auto text-center">
			        <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="250" height="250" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 250x250"><title>Placeholder</title><rect width="100%" height="100%" fill="#eee"></rect><text x="50%" y="50%" fill="#aaa" dy=".3em">購入商品の画像</text></svg>
			      </div>
			</div>
				<div class = "container py-5">
					<nav aria-label="...">
					  <ul class="pagination">
					    <li class="page-item disabled">
					      <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Previous</a>
					    </li>
					    <li class="page-item"><a class="page-link" href="#">1</a></li>
					    <li class="page-item active" aria-current="page">
					      <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
					    </li>
					    <li class="page-item"><a class="page-link" href="#">3</a></li>
					    <li class="page-item">
					      <a class="page-link" href="#">Next</a>
					    </li>
					  </ul>
					</nav>
				</div>
    </div>
</div>
</body>
</html>